/*--------------------------
　ブラウザの初期設定解除
---------------------------*/

/*◆マージン設定*/
.mb5{ margin-bottom:5px;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}
.mb60{ margin-bottom:60px;}


.mtb15{ margin:15px 0px 15px 0px;}


/*◆全ての要素に対する初期値設定*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe{
	margin:0;
	padding:0;
	font-size:small;/*IEの文字サイズ「小」に該当するサイズです*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

/*◆デフォルト文字設定 */
h1,h2,h3,span,p,th,td,dt,dd,li,
select,textarea,input{
	font-size:small;
	color:#333333;
	line-height:1.4;
}

/*◆画像の枠線を非表示*/
img{
	border:0;
}

/*◆リストマーカーを非表示*/
ul,
ol{
	list-style-type:none;
}

/*◆デフォルトリンク色の設定*/
a:link{
	color:#fffef6;
	text-decoration: none;
}
a:visited{
	color:#fffef6;
	text-decoration: none;

}
a:hover{
	color:#fffef6;
	text-decoration: underline;
}
a:active{
	color:#fffef6;

}

/*◆背景設定*/

body {
	background-color: #fffef6;
}

#wrp {
	width: 950px;
	margin:0 auto;
	background-color: #e2041b;
}



/*◆ヘッダー設定*/

#header {
	width: 950px;
	}
	
	
#header-h1{
	margin-left: 5px;
}

#header-h1 h1{
	font-size: 12px;
	font-weight: lighter;
	color: #fffef6;
	padding-top: 7px;
}


#header-usp{
	margin-left: 5px;
}

#header-usp h2{
	font-size: 24px;
	font-weight: bold;
	color: #fffef6;
	padding-top: 12px;
}



#header-navi{
	margin-right: 6px;
}

#header-navi li{
	float: right;
	font-size: 12px;
	font-weight: lighter;
	color: #fffef6;
	margin: 10px 0px 5px 15px;
	padding-left: 17px;
	background-image:url(header-navi-arrow.png);
	background-position: left top;
	background-repeat: no-repeat;
}


/*◆コンテンツ設定*/

#content {
		background-color: #e2041b;
}


#left-menu{
	float:left;
	width: 240px;
	margin-left: 5px;
}


#left-menu li{
	border: 5px solid #fffef6;
	margin-bottom: 5px;
}

#left-menu p{
	font-size: 14px;
	font-weight: lighter;
	color: #fffef6;
	margin-top:20px;
}


#main-content{
	clear: both;
	float:right;
	width:695px;
	background-color: #fadaab;
	margin-right: 5px;	
}

.cont{
	margin: 0px 27px 35px 27px;
}


.cont-title{
	border-bottom: 6px solid #e2041b;
	margin-top:35px;
}

.cont-title h3{
	color:#e2041b;
	font-size: 12px;
	float: right;
	margin-top:8px;
}

.cont-title h4{
	color:#e2041b;
	font-size: 24px;
	line-height: 1em;
}

.cont ul{
	margin: 0px 5px;
}

.cont li{
	margin-top:20px;
	border-bottom: 2px dotted #af9f89;
}

.cont li p{
	font-size:14px;
}

.tableol li{
	border-bottom: none !important;
}

.cont-text{
	background-color:#faecd8;
	margin-top:10px;
	padding:10px 20px 20px 20px;
}

.cont-text h2{
	background-image: url(check.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	border-bottom: 2px dotted #af9f89;
	margin: 10px 0;
	font-size:15px;
	color:#444;
}

.cont-text h3{
	background-image: url(check.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	margin: 10px 0;
	font-size:15px;
	color:#444;
}

.cont-text p{
	margin-left:18px;
}


.cont-text a:link{
	color:#00008b;
	text-decoration: none;
}
.cont-text a:visited{
	color:#00008b;
}
.cont-text a:hover{
	color:#0000ff;
	text-decoration: underline;
}
.cont-text a:active{
	color:#00008b;
}


/*更に読む　テキストの設定*/
.more{
	text-align:right;
	margin-top:15px;
}

.more a:link{
	color:#0000cd;
	text-decoration: underline;
}
.more a:visited{
	color:#0000cd;
}
.more a:hover{
	color:#0000cd;
	text-decoration: none;
}
.more a:active{
	color:#0000cd;
}


/*ページTOPへの設定*/
#topbtn{
	background-image:url(up.png);
	background-position:left top;
	background-repeat: no-repeat;
	padding-left: 18px;
	font-size: 13px;
	text-align: right;
	margin: 0px 15px 15px 540px;
}

#topbtn a:link{
	color:#333;
	text-decoration: underline;
}
#topbtn a:visited{
	color:#333;
}
#topbtn a:hover{
	color:#333;
	text-decoration: none;
}
#topbtn a:active{
	color:#333;
}


/*パンくずリストの設定*/
#pankuz p{
	font-size:11px;
	margin: 10px;
}


#pankuz a:link{
	color:#333333;
	text-decoration: underline;
}
#pankuz a:visited{
	color:#333333;
}
#pankuz a:hover{
	color:#333333;
	text-decoration: none;
}
#pankuz a:active{
	color:#333333;
}

/*ページ下部問合せの設定*/
#contactlogo{
	background-color: #e2041b;
}

/*メインコンテンツリンク色の設定*/
.cont li a:link{
	color:#00008b;
	text-decoration: none;
}
.cont li a:visited{
	color:#00008b;
}
.cont li a:hover{
	color:#0000ff;
	text-decoration: underline;
}
.cont li a:active{
	color:#00008b;
}



/*トップページ事業内容設定*/

.cont-jigyo{
	margin: 0px 27px 55px 27px;
}


.cont-jigyo ul{
	height:158px;
	background-color: #e2041b;
	padding-left: 4px;
}


.cont-jigyo li{
	margin-left: 3px;
	float: left;
}


/*レフトメニュー設定*/
.accessmap{
	font-size: 11px;
	background-image:url(map.png);
	background-position:left top;
	background-repeat: no-repeat;
	padding-left: 18px;
}

.mail{
	font-size: 11px;
	background-image:url(mail.png);
	background-position:left top;
	background-repeat: no-repeat;
	padding-left: 18px;
}


/*◆フッター設定*/
#fotter-navi {
	clear:both;
	height: 25px;
	text-align:right;
}

#fotter-navi h2{
	font-size: 11px;
	font-weight: lighter;
	color: #fffef6;
	margin-right: 6px;
	padding-top: 10px;
}

#copyright {
	height: 18px;
	margin: 10px 0px 0px 13px;
	color: #fffef6;
	font-size: 10px;
	letter-spacing: 0.1em;
}



.center{
	text-align:center;
}


/*◆画像設定*/
img.right{
	float:right;
	margin: 10px;
}

img.right-top{
	float:right;
	margin: 0px 30px 0px 0px;
}

img.left{
	float:left;
}



/*◆画像float解除*/

.clear{
	clear:both;
}


/*◆table設定*/

.rireki th{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	width:110px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}



.rireki td{
	width: 490px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}



.kakosemi th{
	text-align: right;
	vertical-align: top;
	font-weight: normal;
	width:70px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}


td.seminame{
	width:320px !important;
	padding: 10px 20px 10px 20px !important;
}

.kakosemi td{
	width: 150px;
	vertical-align: top;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}



.mailmaga th{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	width:150px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}



.mailmaga td{
	width: 490px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}

.mailmaga a:link{
	color:#333;
	text-decoration: underline;
}
.mailmaga a:visited{
	color:#333;
}
.mailmaga a:hover{
	color:#333;
	text-decoration: none;
}
.mailmaga a:active{
	color:#333;
}




.link th{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	width:330px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}

.link td{
	width: 320px;
	padding: 10px 0px;
	border-bottom: 2px dotted #af9f89;
}

.link a:link{
	color:#333;
	text-decoration: underline;
}
.link a:visited{
	color:#333;
}
.link a:hover{
	color:#333;
	text-decoration: none;
}
.link a:active{
	color:#333;
}	


/*--------------------------
　
---------------------------*/
